export function getFaProvince(province: string): string {
  switch (province) {
    case "hamedan":
      return "همدان";
    case "markazi":
      return "مركزی";
    case "lorestan":
      return "لرستان";
    default:
      return "نامشخص";
  }
}

